#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Feb 29 07:33:26 PST 2016
maven-metadata-sk89q.xml.lastUpdated=1456760006483
maven-metadata-sk89q.xml.error=
maven-metadata-Heroes.xml.lastUpdated=1456760006601
maven-metadata-Heroes.xml.error=
maven-metadata-Essentials.xml.error=
maven-metadata-Heroes-Snapshots.xml.error=
maven-metadata-Essentials.xml.lastUpdated=1456760006490
maven-metadata-vault-repo.xml.error=
maven-metadata-Heroes-Snapshots.xml.lastUpdated=1456760006517
maven-metadata-dynmap.xml.lastUpdated=1456760006401
maven-metadata-MultiverseCore.xml.lastUpdated=1456760006585
maven-metadata-dynmap.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1455641996153
maven-metadata-elMakers.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1456760006280
